// MARK: Common strings
"action.cancel" = "Abbrechen";
"action.delete" = "Löschen";
"action.save"  = "Sichern";
"action.done" = "Fertig";
"action.retry" = "Wiederholen";
"action.view.error" = "Fehler ansehen";

"alert.button.ok" = "OK";
"alert.error" = "Fehler!";

"placeholder.loading.long" = "Laden, laden, laden …";
"placeholder.loading.short" = "Laden …";

"see-more" = "Mehr sehen";

// MARK: Add Account
"account.add.error.instance-not-supported" = "Diese Instanz wird aktuell nicht unterstützt.";
"account.add.navigation-title" = "Konto hinzufügen";
"account.add.sign-in" = "Anmelden";

// MARK: Enums
"enum.avatar-position.leading" = "Vorne";
"enum.avatar-position.top" = "Oben";
"enum.avatar-shape.circle" = "Kreis";
"enum.avatar-shape.rounded" = "Abgerundet";
"enum.durations.infinite" = "Unbegrenzt";
"enum.durations.custom" = "Individuelle Einstellung";
"enum.durations.fiveMinutes" = "5 Minuten";
"enum.durations.thirtyMinutes" = "30 Minuten";
"enum.durations.oneHour" = "1 Stunde";
"enum.durations.sixHours" = "6 Stunden";
"enum.durations.twelveHours" = "12 Stunden";
"enum.durations.oneDay" = "1 Tag";
"enum.durations.threeDays" = "3 Tage";
"enum.durations.sevenDays" = "7 Tage";
"enum.status-actions-display.all" = "Alle";
"enum.status-actions-display.no-buttons" = "Keine Buttons";
"enum.status-actions-display.only-buttons" = "Nur Buttons";
"enum.status-display-style.compact" = "Kompakt";
"enum.status-display-style.medium" = "Mittel";
"enum.status-display-style.large" = "Groß";
"enum.swipeactions.icon-with-text" = "Symbol mit Text";
"enum.swipeactions.icon-only" = "Nur Symbol";

// MARK: Instances
"instance.info.domains" = "Domains";
"instance.info.email" = "E-Mail";
"instance.info.name" = "Name";
"instance.info.navigation-title" = "Instanz-Info";
"instance.info.posts" = "Beiträge";
"instance.info.section.info" = "Instanz-Info";
"instance.info.section.rules" = "Instanz-Regeln";
"instance.info.users" = "Profile";
"instance.info.version" = "Version";
"instance.list.posts-%@" = "%@ Beiträge";
"instance.list.users-%@" = "%@ Profile";
"instance.suggestions" = "Vorschläge";
"instance.url" = "Instanz-URL";

// MARK: Menu
"menu.new-post" = "Neuer Beitrag";
"menu.font" = "Schrift";
"menu.font.bigger" = "Größer";
"menu.font.smaller" = "Kleiner";

// MARK: Settings
"settings.account.add" = "Konto hinzufügen";
"settings.app.icon" = "App-Icon";
"settings.app.icon.navigation-title" = "Symbole";
"settings.app.icon.official" = "Offizielle Symbole";
"settings.app.icon.designed-by" = "Symbole von";
"settings.app.source" = "Quellcode (auf GitHub)";
"settings.app.support" = "Unterstütze die App";
"settings.app.about" = "Über Ice Cubes";
"settings.display.example-toot" = "Beispielbeitrag";
"settings.display.avatar.position" = "Profilbild-Position";
"settings.display.avatar.shape" = "Profilbild-Form";
"settings.display.full-username" = "Vollständigen Benutzernamen zeigen";
"settings.display.navigation-title" = "Anzeigeeinstellungen";
"settings.display.restore" = "Standard wiederherstellen";
"settings.display.section.display" = "Anzeigen";
"settings.display.section.theme" = "Design";
"settings.display.colors.apply" = "Eigene Farben anwenden";
"settings.display.section.theme.footer" = "Eigene Farben können nur eingestellt werden, wenn die Systemeinstellung nicht verwendet wird.";
"settings.display.status.action-buttons" = "Status Aktions-Buttons";
"settings.display.status.media-style" = "Status Medien";
"settings.display.translate-button" = "Übersetzen-Button anzeigen";
"settings.display.theme.background" = "Hintergrundfarbe";
"settings.display.theme.secondary-background" = "Sekundäre Hintergrundfarbe";
"settings.display.theme.text-color" = "Textfarbe";
"settings.display.theme.tint" = "Akzentfarbe";
"settings.display.theme.systemColor" = "Systemeinstellung verwenden";
"settings.general.browser" = "Browser";
"settings.general.browser.in-app" = "In-App-Browser";
"settings.general.browser.in-app.readerview" = "In-App-Browser-Lesemodus";
"settings.general.browser.system" = "Systembrowser";
"settings.general.display" = "Anzeigeeinstellungen";
"settings.general.instance" = "Instanz-Informationen";
"settings.general.push-notifications" = "Push-Mitteilungen";
"settings.general.remote-timelines" = "Andere lokale Timelines";
"settings.push.boosts" = "Boosts";
"settings.push.favorites" = "Favoriten";
"settings.push.follows" = "Follower";
"settings.push.main-toggle" = "Push-Mitteilungen";
"settings.push.main-toggle.description" = "Push-Mitteilungen bei neuen Aktivitäten erhalten";
"settings.push.mentions" = "Erwähnungen";
"settings.push.navigation-title" = "Push-Mitteilungen";
"settings.push.new-posts" = "Neue Beiträge";
"settings.push.polls" = "Umfrageergebnisse";
"settings.section.accounts" = "Konten";
"settings.section.app" = "App";
"settings.section.app.footer %@" = "App-Version: %@";
"settings.section.general" = "Allgemein";
"settings.support.alert.error.message" = "Fehler bei der Ausführung des In-App-Kaufs. Bitte versuche es erneut.";
"settings.support.alert.message" = "Vielen Dank für dein Trinkgeld! Ich weiß es zu schätzen!";
"settings.support.alert.title" = "Danke!";
"settings.support.message-from-dev" = "Hey du! Mein Name ist Thomas und ich liebe es, Open-Source-Apps zu erschaffen. Ice Cubes ist definitiv eines meiner Projekte, auf das ich am meisten stolz bin – und seien wir ehrlich, es ist auch das mit dem größten Wartungsaufwand, dank der sich ständig ändernden Welt von Mastodon und Social Media. Wenn du Spaß beim Nutzen von Ice Cubes hast, denk darüber nach, mir eine kleine Spende dazulassen. Das würde mir den Tag versüßen (und dazu beitragen, dass die App reibungslos für dich funktioniert). 🚀";
"settings.support.navigation-title" = "Ice Cubes unterstützen";
"settings.support.one.subtitle" = "Klein aber fein!";
"settings.support.one.title" = "🍬 Kleines Trinkgeld";
"settings.support.placeholder.loading-subtitle" = "Titel laden …";
"settings.support.three.subtitle" = "Du bist der Wahnsinn, riesengroßen Dank!";
"settings.support.three.title" = "🤯 Großzügiges Trinkgeld";
"settings.support.two.subtitle" = "Ich liebe den Duft eines tollen Kaffees ❤️";
"settings.support.two.title" = "☕️ Schönes Trinkgeld";
"settings.support.four.title" = "👽 Wahnsinns-Trinkgeld";
"settings.support.four.subtitle" = "Das wird eine große Hilfe sein, Ice Cubes am Laufen zu halten!";
"settings.support.supporter.title" = "Werde Unterstützer!";
"settings.support.supporter.subtitle" = "Indem du Ice Cubes ein monatliches Trinkgeld gibst, wirst du Unterstützer und bekommst sogar einen Verifiziert-Haken in deinem Profil. Nur für deine 👀.";
"settings.support.supporter.subscribed" = "Danke, dass du Ice Cubes unterstützst!";
"settings.support.supporter.subscription-info"= "Abonnements werden automatisch verlängert, sofern du sie nicht bis zu einem Tag vor der nächsten Verlängerung kündigst.";
"settings.support.restore-purchase.button" = "Kauf wiederherstellen";
"settings.support.restore-purchase.explanation" = "Stelle dein Abonnement wieder her, falls es nicht automatisch abgeglichen worden ist.";
"settings.support.privacy-policy" = "Datenschutzerklärung";
"settings.support.terms-of-use" = "Nutzungsbedingungen";
"settings.timeline.add" = "Lokale Timeline hinzufügen";
"settings.title" = "Einstellungen";
"settings.rate" = "Bewerte Ice Cubes";
"settings.section.other" = "Anderes";
"settings.other.hide-openai" = "Aktiviere 🤖-Helfer";
"settings.other.social-keyboard" = "Soziale Tastatur aktivieren";
"settings.other.sound-effect" = "Klänge aktivieren";
"settings.general.translate" = "Übersetzungseinstellungen";
"settings.translation.navigation-title" = "Übersetzung";
"settings.translation.always-deepl" = "Immer mit DeepL übersetzen";
"settings.translation.auto-detect-post-language" = "Sprache automatisch erkennen";
"settings.translation.auto-detect-post-language-footer" = "Ice Cubes wird versuchen, die Sprache deines Beitrags automatisch zu erkennen, und, falls nötig, vorschlagen, die Sprache zur Veröffentlichung zu ändern.";
"settings.translation.user-api-key" = "DeepL-API-Schlüssel";
"settings.translation.api-key-type" = "Typ des Schlüssels";
"settings.translation.needed-message" = "Für diese Funktion ist ein DeepL-API-Schlüssel erforderlich.";
"settings.general.content" = "Inhaltseinstellungen";
"settings.system" = "Systemeinstellungen";
"settings.content.navigation-title" = "Inhaltseinstellungen";
"settings.content.boosts" = "Boosts";
"settings.content.collapse-long-posts" = "Lange Beiträge einklappen";
"settings.content.collapse-long-posts-hint" = "Eingeklappte Beiträge zeigen nur eine begrenzte Anzahl an Zeilen sowie eine Schaltfläche an, mit der der komplette Beitrag angezeigt werden kann";
"settings.content.hide-repeated-boosts" = "Wiederholte Boosts verstecken";
"settings.content.instance-settings" = "Serverinhaltseinstellungen";
"settings.content.use-instance-settings" = "Servereinstellungen verwenden";
"settings.content.expand-spoilers" = "Sensible Inhalte immer zeigen";
"settings.content.expand-media" = "Medienansicht";
"settings.content.default-sensitive" = "Medien immer als sensibel kennzeichnen";
"settings.content.default-visibility" = "Sichtbarkeit Beiträge";
"settings.content.default-reply-visibility" = "Sichtbarkeit Antworten";
"settings.content.media" = "Medien";
"settings.content.media.show.alt" = "ALT-Texte zeigen";
"settings.content.reading" = "Lesen";
"settings.content.posting" = "Schreiben";
"settings.content.sharing" = "Teilen";
"settings.content.sharing.share-button-behavior" = "Verhalten beim Teilen";
"settings.content.sharing.share-behavior.link-only" = "Nur Link";
"settings.content.sharing.share-behavior.link-and-text" = "Link und Text";
"settings.push.duplicate.title" = "Doppelte-Mitteilungen-Korrigierer";
"settings.push.duplicate.footer" = "Bekommst du doppelte Mitteilungen? Probier diesen magischen Knopf aus";
"settings.push.duplicate.button.fix" = "🪄 Beheben";
"settings.other.autoplay-video" = "Videos automatisch abspielen";
"settings.display.font" = "Schriftart Timeline";
"settings.display.font.system" = "System";
"settings.display.font.custom" = "Eigene";
"settings.display.font.scaling-%@" = "Schriftskalierung: %@";
"settings.display.font.line-spacing-%@" = "Zeilenabstand: %@";
"settings.about.built-with" = "Ice Cubes wird mit folgender Open-Source-Software erstellt:";
"settings.about.title" = "Ice Cubes";
"settings.account.cached-posts-%@" = "Beiträge im Cache: %@";
"settings.account.action.delete-cache" = "Cache leeren";

"settings.general.haptic" = "Haptisches Feedback";
"settings.haptic.navigation-title" = "Haptikeinstellungen";
"settings.haptic.timeline" = "Timeline";
"settings.haptic.tab-selection" = "Tabauswahl";
"settings.haptic.buttons" = "Knopfdruck";

"settings.display.show-tab-label" = "Tabtitel anzeigen";

"settings.display.show-ipad-column" = "Zweite Spalte aktivieren";

"settings.general.swipeactions" = "Wischaktionen";
"settings.swipeactions.appearance" = "Erscheinungsbild";
"settings.swipeactions.navigation-title" = "Wischaktionen";
"settings.swipeactions.primary" = "Primäre Aktion";
"settings.swipeactions.secondary" = "Sekundäre Aktion";
"settings.swipeactions.status.action.bookmark" = "Lesezeichen setzen";
"settings.swipeactions.status.action.boost" = "Boosten";
"settings.swipeactions.status.action.favorite" = "Favorisieren";
"settings.swipeactions.status.action.none" = "Keine";
"settings.swipeactions.status.action.quote" = "Zitieren";
"settings.swipeactions.status.action.reply" = "Antworten";
"settings.swipeactions.status.explanation" = "Wischaktionen sind verfügbar, indem du einen Beitrag nach links oder nach rechts wischst. Die sekundäre Aktion ist nur verfügbar, wenn die primäre Aktion gesetzt ist.";
"settings.swipeactions.status.leading" = "Nach rechts wischen";
"settings.swipeactions.status.trailing" = "Nach links wischen";
"settings.swipeactions.status" = "Beitrag";
"settings.swipeactions.use-theme-colors" = "Farbschema verwenden";
"settings.swipeactions.use-theme-colors-explanation" = "Farbschema anstelle der Standardfarben verwenden";
"settings.swipeactions.icon-style" = "Symbolstil";

"settings.display.section.font" = "Schriftart";

"settings.section.cache" = "Cache";
"settings.cache-media.clear" = "Mediencache leeren";

"enum.expand-media.show" = "Alle zeigen";
"enum.expand-media.hide" = "Alle ausblenden";
"enum.expand-media.hide-sensitive" = "Sensible ausblenden";

// MARK: Tabs
"tab.explore" = "Entdecken";
"tab.federated" = "Föderiert";
"tab.local" = "Lokal";
"tab.messages" = "Nachrichten";
"tab.notifications" = "Mitteilungen";
"tab.settings" = "Einstellungen";
"tab.timeline" = "Timeline";
"tab.trending" = "Im Trend";
"tab.profile" = "Profil";

// MARK: Timeline
"timeline.%@-is-valid" = "%@ ist eine gültige Instanz";
"timeline.add-remote.title" = "Andere lokale Timeline hinzufügen";
"timeline.add.action.add" = "Hinzufügen";
"timeline.add.url" = "Instanz-URL";
"timeline.filter.add-local" = "Lokale Timeline hinzufügen";
"timeline.filter.lists" = "Listen";
"timeline.filter.local" = "Lokale Timelines";
"timeline.filter.tags" = "Gefolgte Hashtags";
"timeline.filter.tag-groups" = "Taggruppen";
"timeline.filter.add-tag-groups" = "Taggruppe hinzufügen";
"timeline.filter.edit-tag-groups" = "Taggruppe bearbeiten";

// MARK: Package: AppAccount
"app-account.button.add" = "Konto hinzufügen";

// MARK: Package: Account
"account.action.add-remove-list" = "Hinzufügen/Entfernen von Listen";
"account.action.edit-info" = "Info bearbeiten";
"account.action.privacy-settings" = "Privacy Settings";
"account.action.mention" = "Erwähnen";
"account.action.message" = "Nachricht";
"account.action.notify-enable" = "Mitteilungen aktivieren";
"account.action.notify-disable" = "Mitteilungen deaktivieren";
"account.action.reboosts-show" = "Boosts zeigen";
"account.action.reboosts-hide" = "Boosts ausblenden";
"account.action.block" = "Blockieren";
"account.action.unblock" = "Blockade aufheben";
"account.action.mute" = "Stummschalten";
"account.action.unmute" = "Stummschaltung aufheben";
"account.action.share" = "Dieses Konto teilen";
"account.boosted-by" = "Geboostet von";
"account.detail.about" = "Über";
"account.detail.familiar-followers" = "Auch gefolgt von";
"account.edit.about" = "Über mich";
"account.edit.account-settings.bot" = "Bot-Account";
"account.edit.account-settings.discoverable" = "In Suche finden";
"account.edit.account-settings.private" = "Geschützt";
"account.edit.account-settings.section-title" = "Kontoeinstellungen";
"account.edit.display-name" = "Anzeigename";
"account.edit.error.save.message" = "Fehler beim Sichern deines Profils. Bitte versuche es erneut.";
"account.edit.error.save.title" = "Fehler beim Sichern deines Profils";
"account.edit.navigation-title" = "Profil bearbeiten";
"account.edit.post-settings.privacy" = "Standard-Sichtbarkeit";
"account.edit.post-settings.section-title" = "Beitragseinstellungen";
"account.edit.post-settings.sensitive" = "Sensibler Inhalt";

"account.edit.metadata-section-title" = "Profilmetadaten";
"account.edit.metadata-name-placeholder" = "Titel";
"account.edit.metadata-value-placeholder" = "Inhalt";
"account.edit.add-metadata-button" = "Neuen Eintrag hinzufügen";

"account.favorited-by" = "Favorisiert von";
"account.follow.follow" = "Folgen";
"account.follow.following" = "Entfolgen";
"account.follow.requested" = "Angefragt";
"account.follow-request.accept" = "Akzeptieren";
"account.follow-request.reject" = "Ablehnen";
"account.follow-requests.pending-requests" = "Ausstehende Anfragen";
"account.follow-requests.instructions" = "Diese Personen werden deine Beiträge nicht sehen, bis du sie akzeptierst.";
"account.followers" = "Follower";
"account.following" = "Folgt";
"account.list.create" = "Neue Liste erstellen";
"account.list.create.confirm" = "Liste erstellen";
"account.list.create.description" = "Gib den Namen deiner Liste ein";
"account.list.delete" = "Liste löschen";
"account.list.name" = "Name der Liste";
"account.post.pinned" = "Angehefteter Beitrag";
"account.posts" = "Beiträge";
"account.relation.follows-you" = "Folgt dir";
"account.joined" = "Beigetreten am";
"account.action.logout" = "Abmelden";
"account.action.edit-filters" = "Filter bearbeiten";
"account.action.more" = "Weitere Einstellungen";

"account.relation.note.edit" = "Notiz bearbeiten";
"account.relation.note.edit.placeholder" = "Gib den Notiztext ein";
"account.relation.note.edit.error.save.message" = "Fehler beim Sichern der Notiz, bitte versuche es erneut.";
"account.relation.note.edit.error.save.title" = "Fehler beim Sichern der Notiz";
"account.relation.note.label" = "Notiz";

// MARK: Package: Conversations
"conversations.action.delete" = "Löschen";
"conversations.action.mark-read" = "Als gelesen markieren";
"conversations.action.view-detail" = "Detailansicht";
"conversations.empty.message" = "Suchst du etwas Liebe auf Social Media? Hier findest du alle deine Direktnachrichten und privaten Erwähnungen. Fröhliches Messaging! 📱❤️";
"conversations.empty.title" = "Posteingang leer";
"conversations.error.button" = "Wiederholen";
"conversations.error.message" = "Fehler beim Laden deiner Nachrichten";
"conversations.error.title" = "Ein Fehler ist aufgetreten";
"conversations.navigation-title" = "Direktnachrichten";
"conversations.new.message.placeholder" = "Neue Nachricht";
"conversations.latest.message" = "Letzte Nachricht";

// MARK: Package: DesignSystem
"design.theme.navigation-title" = "Design-Auswahl";
"design.theme.toots-preview" = "Beitragsvorschau";

// MARK: Package: Explore
"explore.navigation-title" = "Entdecken";
"explore.search.message-%@" = "Hier kannst du alles auf %@ suchen";
"explore.search.prompt" = "Suche nach Profilen, Beiträgen und Hashtags";
"explore.search.title" = "Durchsuche deine Instanz";
"explore.search.empty.message" = "Diese Suche führte ins Leere, bitte versuche eine andere Anfrage.";
"explore.search.empty.title" = "Keine Ergebnisse";
"explore.section.posts" = "Beiträge";
"explore.section.suggested-users" = "Vorgeschlagene Profile";
"explore.section.tags" = "Tags";
"explore.section.trending.links" = "Links im Trend";
"explore.section.trending.posts" = "Beiträge im Trend";
"explore.section.trending.tags" = "Hashtags im Trend";
"explore.section.users" = "Profile";
"explore.scope.all" = "Alle";
"explore.scope.people" = "Personen";
"explore.scope.hashtags" = "Hashtags";
"explore.scope.posts" = "Beiträge";

// MARK: Package: Env
"env.poll-vote-frequency.one" = "Einfache Auswahl";
"env.poll-vote-frequency.multiple" = "Mehrfachauswahl";

// MARK: Package: Lists
"lists.add-remove-%@" = "%@ hinzufügen/entfernen";
"lists.create" = "Neue Liste erstellen";
"lists.create.confirm" = "Liste erstellen";
"lists.edit.users-in-list" = "Profile in dieser Liste";
"lists.name" = "Name der Liste";
"lists.name.message" = "Gib den Namen deiner Liste ein";

// MARK: Package: Notifications
"notifications.empty.message" = "Mitteilungen? Welche Mitteilungen? Dein Posteingang sieht so leer aus. Bleib weiter so fantastisch! 📱😎";
"notifications.empty.title" = "Keine Mitteilungen";
"notifications.error.message" = "Beim Laden deiner Mitteilungen ist ein Fehler aufgetreten, bitte versuche es erneut.";
"notifications.error.title" = "Ein Fehler ist aufgetreten";
"notifications.label.follow-request" = "möchte dir folgen";
"notifications.label.poll" = "Umfrage beendet";
"notifications.label.status" = "hat einen Beitrag gepostet";
"notifications.label.update" = "hat einen Beitrag geändert";
"notifications.menu-title.favorite" = "Favorit";
"notifications.menu-title.follow" = "Follower";
"notifications.menu-title.follow-request" = "Follow-Anfrage";
"notifications.menu-title.mention" = "Erwähnung";
"notifications.menu-title.poll" = "Umfrage";
"notifications.menu-title.reblog" = "Boost";
"notifications.menu-title.status" = "Beitrag";
"notifications.menu-title.update" = "Beitrag bearbeitet";
"notifications.navigation-title" = "Alle Mitteilungen";
"notifications.tab.all" = "Alle";
"notifications.tab.mentions" = "Erwähnungen";

"notifications.label.status.push" = "🖊️ Neuer Beitrag: ";
"notifications.label.reblog.push" = "🚀 Geboostet: ";
"notifications.label.follow.push" = "👋 Folgt dir: ";
"notifications.label.follow-request.push" = "🔒 Möchte dir folgen: ";
"notifications.label.favorite.push" = "⭐️ Favorisiert: ";
"notifications.label.poll.push" = "📈 Umfrage beendet: ";
"notifications.label.update.push" = "Aktualisiert: ";

// MARK: Package: Timeline
"timeline.federated" = "Föderiert";
"timeline.latest" = "Zum Neuesten springen";
"timeline.home" = "Startseite";
"timeline.local" = "Lokal";
"timeline.trending" = "Im Trend";

// MARK: Package: Status
"status.action.translate" = "Übersetzen";
"status.action.translate-with-deepl" = "Mit DeepL übersetzen";
"status.action.translated-label-%@" = "Übersetzt mit %@";
"status.action.translated-label-from-%@-%@" = "Aus %@ mit %@ übersetzt";
"status.action.bookmark" = "Lesezeichen setzen";
"status.action.boost" = "Boosten";
"status.action.boost-to-followers" = "An Follower boosten";
"status.action.copy-text" = "Text kopieren";
"status.action.copy-link" = "Link kopieren";
"status.action.delete" = "Löschen";
"status.action.delete.confirm.title" = "Bestätigen";
"status.action.delete.confirm.message" = "Bist du dir sicher, dass du diesen Beitrag löschen möchtest?";
"status.action.edit" = "Bearbeiten";
"status.action.favorite" = "Favorisieren";
"status.action.mention" = "Erwähnen";
"status.action.message" = "Nachricht";
"status.action.pin" = "Anheften";
"status.action.post" = "Veröffentlichen";
"status.action.quote" = "Diesen Beitrag zitieren";
"status.action.reply" = "Antworten";
"status.action.section.your-post" = "Dein Beitrag";
"status.action.share" = "Diesen Beitrag teilen";
"status.action.share-link" = "Link zum Beitrag teilen";
"status.action.share-image" = "Beitrag als Bild teilen";
"status.action.share-title" = "Teilen";
"status.action.unbookmark" = "Lesezeichen entfernen";
"status.action.unboost" = "Boost entfernen";
"status.action.unfavorite" = "Favorit entfernen";
"status.action.unpin" = "Nicht mehr anheften";
"status.action.view-in-browser" = "Im Browser öffnen";
"status.card.share" = "Diesen Link teilen";
"status.card.copy" = "Diesen Link kopieren";
"status.draft.delete" = "Entwurf löschen";
"status.draft.save" = "Entwurf sichern";
"status.editor.ai-prompt.correct" = "Text korrigieren";
"status.editor.ai-prompt.add-tags" = "#Tags im Text einfügen";
"status.editor.ai-prompt.insert-tags" = "#Tags nach dem Text einfügen";
"status.editor.ai-prompt.emphasize" = "Text hervorheben";
"status.editor.ai-prompt.fit" = "Text kürzen";
"status.editor.description.add" = "Beschreibung hinzufügen";
"status.editor.description.edit" = "Beschreibung bearbeiten";
"status.editor.drafts.navigation-title" = "Entwürfe";
"status.editor.emojis.navigation-title" = "Instanz-Emojis";
"status.editor.error.upload" = "Fehler beim Hochladen";
"status.editor.language-select.navigation-title" = "Sprache auswählen";
"status.editor.language-select.recently-used" = "Kürzlich genutzt";
"status.editor.language-select.confirmation.detected-%@" = "Auf %@ posten (Erkannte Sprache)";
"status.editor.language-select.confirmation.selected-%@" = "Auf %@ posten (Ausgewählte Sprache)";
"status.editor.media.edit-image" = "Bild bearbeiten";
"status.editor.media.image-description" = "Bildbeschreibung";
"status.editor.mode.edit" = "Deinen Beitrag bearbeiten";
"status.editor.mode.new" = "Neuer Beitrag";
"status.editor.mode.quote-%@" = "Zitat von %@";
"status.editor.mode.reply-%@" = "Antwort auf %@";
"status.editor.restore-previous" = "Vorherigen Text wiederherstellen";
"status.editor.spoiler" = "Inhaltswarnung";
"status.editor.text.placeholder" = "Woran denkst du?";
"status.editor.visibility" = "Sichtbarkeit";
"status.editor.photo-library" = "Fotoalbum";
"status.editor.camera-picker" = "Foto aufnehmen";
"status.editor.browse-file" = "Dateien durchsuchen";
"status.error.loading.message" = "Beim Laden der Beiträge ist ein Fehler aufgetreten. Bitte versuche es erneut.";
"status.error.message" = "Es ist ein Fehler aufgetreten. Bitte versuche es erneut.";
"status.error.title" = "Ein Fehler ist aufgetreten";
"status.error.posting.title" = "Fehler beim Veröffentlichen";
"status.filter.filtered-by-%@" = "Gefiltert von: %@";
"status.filter.show-anyway" = "Trotzdem anzeigen";
"status.image.alt-text.abbreviation" = "ALT";
"status.media.content.show" = "Inhalt zeigen";
"status.media.contextmenu.copy" = "Bild kopieren";
"status.media.contextmenu.save" = "Bild sichern";
"status.media.contextmenu.share" = "Dieses Bild teilen";
"status.media.contextmenu.view-browser" = "Im Browser anzeigen";
"status.media.sensitive.show" = "Sensiblen Inhalt zeigen";
"status.poll.closed" = "Beendet";
"status.poll.closes-in %@" = "Endet in %@";
"status.poll.duration" = "Umfragedauer";
"status.poll.frequency" = "Auswahlmöglichkeiten";
"status.poll.option-n %lld" = "Option %lld";
"status.poll.send" = "Auswahl absenden";
"status.post-from-%@" = "Beitrag von %@";
"status.row.was-boosted" = "hat geboostet";
"status.row.was-reply" = "Antwort auf";
"status.row.you-boosted" = "Du hast geboostet";
"status.show-less" = "Weniger anzeigen";
"status.show-more" = "Mehr anzeigen";
"status.show-full-post" = "Ganzen Beitrag anzeigen";
"status.summary.at-time" = " um ";
"status.summary.edited-time" = "Zuletzt bearbeitet: ";
"status.summary.edit-history" = "Beitragsverlauf";
"status.visibility.direct" = "Direkt";
"status.visibility.follower" = "Follower";
"status.visibility.public" = "Öffentlich";
"status.visibility.unlisted" = "Nicht gelistet";

// MARK: Filters
"filter.new" = "Neuer Filter";
"filter.filters" = "Filter";
"filter.edit.title" = "Filtertitel";
"filter.edit.keywords" = "Schlüsselwörter filtern";
"filter.edit.keywords.add" = "Neues Wort hinzufügen";
"filter.edit.contexts" = "Filterkontext";
"filter.edit.action" = "Filteraktion";
"filter.edit.expiry" = "Ablaufdatum";
"filter.edit.expiry.date-time" = "Datum/Uhrzeit";
"filter.edit.expiry.duration" = "Dauer";
"filter.contexts.home" = "Startseite und Listen";
"filter.contexts.notifications" = "Mitteilungen";
"filter.contexts.public" = "Öffentliche Timelines";
"filter.contexts.conversations" = "Nachrichten";
"filter.contexts.profiles" = "Profile";
"filter.action.warning" = "Mit einer Warnung ausblenden";
"filter.action.hide" = "Komplett ausblenden";
"filter.expired" = "Abgelaufen";
"filter.expiry-%@" = "Läuft ab: %@";

// MARK: Accessibility
"accessibility.general.toggle.on" = "An";
"accessibility.general.toggle.off" = "Aus";
"accessibility.editor.button.attach-photo" = "Foto anhängen";
"accessibility.editor.button.poll" = "Umfrage";
"accessibility.editor.button.spoiler" = "Inhaltswarnung";
"accessibility.editor.button.drafts" = "Entwürfe";
"accessibility.editor.button.custom-emojis" = "Eigene Emojis";
"accessibility.editor.button.language" = "Sprache";
"accessibility.editor.button.ai-prompt" = "KI-Eingabe";
"accessibility.editor.button.characters-remaining" = "Verbleibende Zeichen";
"accessibility.editor.privacy.label" = "Sichtbarkeit";
"accessibility.editor.privacy.hint" = "Ändert das Beitragspublikum.";
"accessibility.tabs.timeline.add-account" = "Konto hinzufügen";
"accessibility.tabs.timeline.new-post.label" = "Erstellen";
"accessibility.tabs.timeline.new-post.inputLabel1" = "Neu";
"accessibility.tabs.timeline.new-post.inputLabel2" = "Erzeugen";
"accessibility.tabs.timeline.unread-posts.hint" = "Bewegt durch die Timeline.";
"accessibility.tabs.timeline.content-link-%@" = "%@ besuchen";
"accessibility.tabs.timeline.content-hashtag-%@" = "Hashtag %@";
"accessibility.app-account.selector.accounts" = "Konten";
"accessibility.app-account.selector.accounts.hint" = "Öffnet die Optionen.";
"accessibility.tabs.profile.options.label" = "Optionen";
"accessibility.tabs.profile.options.inputLabel1" = "Einstellungen";
"accessibility.tabs.profile.options.inputLabel2" = "Mehr";
"accessibility.tabs.profile.user-avatar.label" = "Profilfoto";
"accessibility.tabs.profile.user-avatar.hint" = "Zeigt eine größere Version an.";
"accessibility.tabs.profile.user-avatar.supporter.label" = "Unterstützer";
"accessibility.tabs.profile.user.account-bot.label" = "Botaccount";
"accessibility.tabs.profile.user.account-blocked.label" = "Blockiert";
"accessibility.tabs.profile.user.account-muted.label" = "Stummgeschaltet";
"accessibility.tabs.profile.user.account-private.label" = "Privater Account";
"accessibility.tabs.profile.header-image.label" = "Kopfbild";
"accessibility.tabs.profile.header-image.hint" = "Zeigt eine größere Version an.";
"accessibility.tabs.profile.post-count.hint" = "Scrollt zur Liste.";
"accessibility.tabs.profile.following-count.hint" = "Navigiert zur Liste.";
"accessibility.tabs.profile.follower-count.hint" = "Navigiert zur Liste.";
"accessibility.tabs.profile.picker.statuses" = "Beiträge";
"accessibility.tabs.profile.picker.favorites" = "Favoriten";
"accessibility.tabs.profile.picker.bookmarks" = "Lesezeichen";
"accessibility.tabs.profile.picker.followed-tags" = "Tags";
"accessibility.tabs.profile.picker.posts-and-replies" = "Beiträge und Antworten";
"accessibility.tabs.profile.picker.media" = "Medien";
"accessibility.tabs.profile.picker.lists" = "Listen";
"accessibility.tabs.profile.user-notifications.label" = "Benachrichtigungen erhalten";
"accessibility.tabs.profile.user-reblogs.label" = "Boosts zeigen";
"accessibility.tabs.profile.fields.verified.label" = "Verifiziert";
"accessibility.tabs.profile.fields.container.label" = "Benutzerdefinierte Felder";
"accessibility.status.spoiler-full-content" = "Vollständiger Inhalt";
"accessibility.status.a-boosted-b-%@-%@" = "%@ hat %@ geboostet";
"accessibility.status.a-replied-to-%@" = "%@ antwortete auf";
"accessibility.image.alt-text-%@" = "Alternativer Bildtext: %@";
"accessibility.image.alt-text-more.label" = "Weiterer Alt.-Text verfügbar";
"accessibility.tabs.messages.unread.label" = "Ungelesen";
"accessibility.status.poll.option-prefix-%lld-of-%lld" = "Option %lld von %lld";
"accessibility.status.poll.active.label" = "Laufende Umfrage";
"accessibility.status.poll.finished.label" = "Umfrageergebnisse";
"accessibility.status.poll.selected.label" = "Ausgewählt";
"accessibility.media.supported-type.image.label" = "Bild";
"accessibility.media.supported-type.gifv.label" = "Animiertes Gif";
"accessibility.media.supported-type.video.label" = "Video";
"accessibility.media.supported-type.audio.label" = "Audio";
"accessibility.status.contains-media.label-%@" = "Enthält %@";
"accessibility.status.application.label" = "App";
"accessibility.status.media-viewer-action.label" = "Medienbetrachter öffnen";


// MARK: Report
"report.comment.placeholder" = "Zusätzliche Informationen";
"report.title" = "Beitrag melden";
"report.action.send" = "Absenden";
"status.action.report" = "Beitrag melden";

// MARK: Tag Groups
"add-tag-groups.edit.title.field" = "Tag Group Title";
"add-tag-groups.edit.icon.field" = "Tag Group Icon (SFSymbol name)";
"add-tag-groups.edit.tags" = "Add tags to the group";
"add-tag-groups.edit.tags.add" = "Tag";
